OS X 10.8 (Mountain Lion) Won't Support 64-bit Macs with Older GPUs

Information
2012-Jul-11 | Tags: apple

Start64!Apple is pitching Mac OS X 10.8 (Mountain Lion) as the cat's meow with over 200 new features "that add up to an amazing Mac experience," but that only applies if you're rocking a compatible system. Some older Mac models, including ones that are 64-bit capable, aren't invited to the Mountain Lion party, and it's likely because of the GPU. First, let's look at which Mac models made the cut:

  • iMac (Mid 2007 or newer)
  • MacBook (Late 2008 Aluminum, or Early 2009 or newer)
  • MacBook Pro (Mid/Late 2007 or newer)
  • MacBook Air (Late 2008 or newer)
  • Mac mini (Early 2009 or newer)
  • Mac Pro (Early 2008 or newer)
  • Xserver (Early 2009)

...


facebook-3 twitter-3 rss-3 email-3

logo-bottom